|  | Class Members - Functions updated Thu Jun 19 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - u -

- uflow() : reflex::BufferedInput::dos_streambuf , reflex::BufferedInput::streambuf , reflex::Input::dos_streambuf , reflex::Input::streambuf
- underflow() : reflex::BufferedInput::dos_streambuf , reflex::BufferedInput::streambuf , reflex::Input::dos_streambuf , reflex::Input::streambuf
- undot_namespace() : Reflex
- unput() : reflex::AbstractMatcher , reflex::FlexLexer< M >
- update_modified() : reflex::Pattern
- upper_name() : Reflex
- uppercase() : reflex::Pattern